EB - Alarm System - Bug #12250

SuperAdmin Login > Displaying Network error as validation message when clicking outside the

popup.
01/14/2025 05:48 PM - Shubham J

Status: Resolved Start date: 01/14/2025
Priority: High Due date:
Assignee: Narendra Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description
R Training Records 6 Demol23 January 14, 2025 3 [ ¢ ® yp
5 React Developer January 14, 2025 2 [ ¢ ® yp
L Client Management
4 React Certification January 14, 2025 2 ( [O) Vi
B Reports & Analytics >
O Audit & Monitoring 3 React Course January 14, 2025 3 ( ®© p
B subscriptions >
2 Java Certificate January 14,2025 1 [ ¢ ® 2
B Payment
@ Help & support 1 Java Course January 14, 2025 1 ( [O) Va
History
#1 - 01/23/2025 12:03 PM - Narendra Singh
We have fixed this issue.
#2 - 01/23/2025 12:03 PM - Narendra Singh
- Status changed from New to Resolved
